
@font-face {
    font-family: 'poppinsmedium';
    src: url('../fonts/poppins-medium/poppins-medium_0-webfont.eot');
    src: url('../fonts/poppins-medium/poppins-medium_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/poppins-medium/poppins-medium_0-webfont.woff2') format('woff2'),
         url('../fonts/poppins-medium/poppins-medium_0-webfont.woff') format('woff'),
         url('../fonts/poppins-medium/poppins-medium_0-webfont.ttf') format('truetype'),
         url('../fonts/poppins-medium/poppins-medium_0-webfont.svg#poppinsmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'poppinsregular';
    src: url('../fonts/poppins-regular/poppins-regular_0-webfont.eot');
    src: url('../fonts/poppins-regular/poppins-regular_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/poppins-regular/poppins-regular_0-webfont.woff2') format('woff2'),
         url('../fonts/poppins-regular/poppins-regular_0-webfont.woff') format('woff'),
         url('../fonts/poppins-regular/poppins-regular_0-webfont.ttf') format('truetype'),
         url('../fonts/poppins-regular/poppins-regular_0-webfont.svg#poppinsregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'poppinssemibold';
    src: url('../fonts/poppins-semibold/poppins-semibold_0-webfont.eot');
    src: url('../fonts/poppins-semibold/poppins-semibold_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/poppins-semibold/poppins-semibold_0-webfont.woff2') format('woff2'),
         url('../fonts/poppins-semibold/poppins-semibold_0-webfont.woff') format('woff'),
         url('../fonts/poppins-semibold/poppins-semibold_0-webfont.ttf') format('truetype'),
         url('../fonts/poppins-semibold/poppins-semibold_0-webfont.svg#poppinssemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}






